
/*  Startseite   ============================================================================= */

.btnstart {margin-right: 20px !important;}


#masterslider_start {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
		
      }
	  
.startslider_wrapper {
	
	width: 100%;
	
}
	  
.startslider_wrapper {
	
	height: 800px;
	width: 100%;
	max-width: 2000px;
	text-align: center;
	margin: 0 auto;
	
}

.containerborder {
	
	border-right: 20px solid #ecebe7!important;
	border-left: 20px solid #ecebe7 !important;
	position: relative;
	z-index: 100;
}

.containerbordergold {
	
	border-right: 20px solid #ecebe7 !important;
	border-top-right-radius: 7px;
	border-left: 20px solid #ecebe7 !important;
	border-top-left-radius: 7px;
	position: relative;
	z-index: 100;
}

.container {
	padding-left: 0px !important;
	padding-right: 0px !important;

}

.container_dunkel {
background: #ecebe7;
}


.jump {
position:relative;
margin-top: -14px;
height:14px;
background: #695547;
z-index: 800;
left: 50%;
text-align:center !important;
width: 100%;
transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition
}

.jump:hover {background: #695547; color: #fff !important;}



.jump_pfeil {
font-size: 18px;
color: #171717;
top:-1px;
position:absolute;
left: 50%;
transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
}

.jump_pfeil:hover {color: #fff;}


.jump_eckig {
position:relative;
margin-top: -40px;
height:40px;
background: #695547;
z-index: 800;
left: 50%;
text-align:center !important;
width: 160px;
transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition
}

.jump_eckig:hover {background: #fff; color: #695547 !important;}

.jump_pfeil_eckig {
	line-height: 47px;
	font-size: 8px;
	font-family: "Radikal", Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	letter-spacing: 0.3em;
	color: #fff;
	top:-1px;


}

.jump_pfeil_eckig:hover {color: #fff;}


/*.jump_pfeil_eckig:after {
font-family:'FontAwesome';
font-size: 9px;
margin-left: 8px;
line-height: 47px;
height: 50px;
content: '&#xf107;';
}*/




/*  5 Bilder */
1
.span_1_of_5 img {
2
  max-width: 100%;
3
  height: auto;
4
}


.span_5_of_5 {
	width: 100%;
}

.span_4_of_5 {
  	width: 79.68%; 
}

.span_3_of_5 {
  	width: 59.36%; 
}

.span_2_of_5 {
  	width: 39.04%;
}

.span_1_of_5 {
  	width: 18.72%;
}



.span_1_of_5 img {
2
  max-width: 100%;
3
  height: auto;
4
}



.section {
	z-index: 100 !important;
	position: relative;
	/*background: white;*/
}







/* display5 nach oben - zusätzlich in index margin des sliders einstellen */
#masterslider{
margin-bottom: -14.5% !important;
border: none !important;
}

#display5 {
position:relative;



}

/* display5 nach oben*/







select {
   background: #a29562 !important;
   
   padding: 6px;
   font-family: "futura-pt", "Arial" !important;
   color: #fff;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   /*height: 22px;*/
   
   }

tr.scwHead {
	font-family: "futura-pt", "Arial" !important;
	font-weight: 600 !important;
	color: #a29562 !important;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing: 0.02em;

}

txtD21Arrival, txtD21Departure {
	display: none !important;
}

#ddD21Count {
	width: 60px !important;
}



table.scw {
background-color: #a29562 !important;
}


td.scwCellsExMonthDisabled {
background-color: #d5c481 !important;
}



@media(min-width: 1800px) {
	
.container_5 {
/*width: 100% !important;*/


width: 80% !important;
max-width: 1600px;
}

.container_wrapper {
width: 100% !important;

}



/*.display5_up {
margin-top: 40px;
}*/




}

@media(max-width: 1800px) {
	

.startslider_wrapper { height: 700px;}

}

@media(max-width: 1600px) {
	

.startslider_wrapper { height: 600px;}

}

@media(max-width: 1400px) {
	

.startslider_wrapper { height: 550px;}

}


@media(max-width: 1280px) {
	
/*.display5_up {
margin-top: -190px !important;
}*/

.startslider_wrapper { height: 500px;}



}

@media(max-width: 1100px) {
	
/*.display5_up {
margin-top: -190px !important;
}*/

.startslider_wrapper { height: 460px;}



}

@media(max-width: 1023px) {
	#schnellbuchungsbox {
display: none !important;
}

.none {
display: none !important;
}

#display5 {
width: 100%;
/*margin-left: -20px;*/

}


}

.display5_up {
margin-top: -160px !important;
}



}


@media(max-width: 910px) {
	
.display5_up {
margin-top: -200px !important;
}



}


@media(max-width: 638px) {
	
.display5_up {
margin-top: -60px !important;
}
	#masterslider{
margin-bottom: 0px !important;
border: none !important;
}

#display5 {
position:relative;
padding: 0 0 0 0;
margin-left: 0;

}


.containerbordergold {
	
	border-right: 0px !important;
	border-left: 0px !important;
}

.containerborder {
	
	border-right: 0px !important;
	border-left: 0px !important;
}


.container {
	padding-left: 0px !important;
	padding-right: 0px !important;

}


}


@media(max-width: 480px) {
	
.dcsmt {
display: none;
}

.onoff { display: none !important;}


}

@media(min-width: 480px) and (max-width: 600px){
	
#masterslider{
height: 460px !important;
}
	


}
/*height: 300px !important;*/

@media(max-width: 480px) {
	

.startslider_wrapper { height: 300px;}

}

